export declare const BarSpecObject: {
    stack: import("@sinclair/typebox").TString;
    barWidth: import("@sinclair/typebox").TString;
    barGap: import("@sinclair/typebox").TString;
    barCategoryGap: import("@sinclair/typebox").TString;
    showBackground: import("@sinclair/typebox").TBoolean;
};
export declare const BarConditions: {
    key: string;
    value: string;
}[];
